abbey                  package:MASS                  R Documentation

Determinations of Nickel Content

Description:

     A numeric vector of 31 determinations of nickel content (ppm) in a
     Canadian syenite rock.

Usage:

     data(abbey)

Source:

     S. Abbey (1988) _Geostandards Newsletter_ *12*, 241.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

